{
 "Id": 1165,
 "Crowns": 2311,
 "MechanicalParts": 3580,
 "PneumaticParts": 522,
 "ComputingModules": 1,
 "SlotCount": 70,
 "Items": [
  {
   "Id": "256002-f515fbc5-16ca-476d-bc77-5053c691523f",
   "DefinitionName": "item_resourceMetal_t3",
   "Amount": 1,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 50
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "256003-15f78a10-1cf7-4002-819c-177474ad07f5",
   "DefinitionName": "item_weirdCoral",
   "Amount": 4,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 7
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "256004-beb2ff9f-1bd0-4534-9023-a8bab62c2682",
   "DefinitionName": "item_resourceCoralPiece",
   "Amount": 81,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 5
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "256007-67594b0d-275d-49ad-80cb-85aba155d308",
   "DefinitionName": "item_resourceOpticLenses",
   "Amount": 7,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 75
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "256012-fef66cdf-fe5e-4268-9f59-385225bd6d88",
   "DefinitionName": "item_semiAutomaticPistol",
   "Amount": 2,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 50
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "256013-3505b19b-af14-44ad-8e0c-bd40f73bce73",
   "DefinitionName": "item_pistolAmmo_Armor",
   "Amount": 40,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 1
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "256015-01fb15d8-990d-4012-9499-fdc5b724e550",
   "DefinitionName": "item_resourceHighGradeGunpowder",
   "Amount": 7,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 75
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "256016-534c1e59-8258-4579-83bc-5124c2c47125",
   "DefinitionName": "MedKit",
   "Amount": 9,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 50
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "26798-129b1947-ae65-4165-841f-53a224d2198e",
   "DefinitionName": "item_resourceMetal_t1",
   "Amount": 3580,
   "SellPrice": [],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "26800-1a71b2b7-bcd5-4f69-8555-22e4ca6e9074",
   "DefinitionName": "item_semiAutomaticPistol_decreasedMag",
   "Amount": 6,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 25
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "26803-5f73b630-82c0-43f3-8545-70c04fadd5dc",
   "DefinitionName": "item_pistolAmmo",
   "Amount": 778,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 1
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "26804-3d2b7a0c-5505-4a42-8645-cb2ac4c2d6f0",
   "DefinitionName": "item_shotgunAmmo",
   "Amount": 164,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 2
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "26805-e341d3ab-8a82-41ac-8d52-b3e48c3d53c9",
   "DefinitionName": "item_rifleAmmo",
   "Amount": 121,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 3
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "26806-0b0e4d14-885d-4a84-b075-a792e06b5cac",
   "DefinitionName": "item_foodCan",
   "Amount": 54,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 10
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "26808-559e9bf8-8daf-4b0c-bb7d-2a4d01186455",
   "DefinitionName": "item_turretAmmo",
   "Amount": 146,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 3
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "26809-006e8333-7bc8-4e86-b1a9-290c54aac10b",
   "DefinitionName": "item_shotgunTurretAmmo",
   "Amount": 200,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 3
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "26809-180ef948-ab1e-4cd8-82e3-1d378df693ee",
   "DefinitionName": "item_shotgunTurretAmmo",
   "Amount": 16,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 3
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "26810-6fe4bc24-27da-4841-a09b-de84ac99e08a",
   "DefinitionName": "item_smallCannonAmmo",
   "Amount": 500,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 2
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "26810-1f17244f-6efe-4499-8345-75ac1fa94661",
   "DefinitionName": "item_smallCannonAmmo",
   "Amount": 37,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 2
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "26811-03dfdaaa-86f8-4a99-9218-7cde70d5c2e4",
   "DefinitionName": "game_packedTurretT1Container",
   "Amount": 4,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 50
    }
   ],
   "Outfitable": true,
   "IsLarge": true,
   "IsExcess": false
  },
  {
   "Id": "26812-659e4fa2-f22c-4ae4-9263-78bdb6fb920e",
   "DefinitionName": "game_packedAutoTurretT1Container",
   "Amount": 4,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 50
    }
   ],
   "Outfitable": true,
   "IsLarge": true,
   "IsExcess": false
  },
  {
   "Id": "26813-55f213e3-25d5-4319-9051-c66bed209d62",
   "DefinitionName": "game_packedShotgunTurretT1Container",
   "Amount": 4,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 50
    }
   ],
   "Outfitable": true,
   "IsLarge": true,
   "IsExcess": false
  },
  {
   "Id": "2557071-f64caa35-7bba-407c-8700-46b4529d1cdf",
   "DefinitionName": "item_antiReactorGun",
   "Amount": 1,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 300
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "2557077-974feaae-af31-4d76-9ddd-b031affec7a5",
   "DefinitionName": "item_revolverSmall",
   "Amount": 1,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 25
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "2557078-6a184cb3-4151-4cd0-b04a-ffc935bdc56c",
   "DefinitionName": "game_packedShotgunTurretT2Container",
   "Amount": 1,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 200
    }
   ],
   "Outfitable": true,
   "IsLarge": true,
   "IsExcess": false
  },
  {
   "Id": "2557079-99d1079f-000d-46c6-a811-f9c2fcc30375",
   "DefinitionName": "Old_Jacket",
   "Amount": 2,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 30
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "2557080-3d483659-4c5a-4ea7-9f71-f4744aac9683",
   "DefinitionName": "item_revolverQuickReload",
   "Amount": 1,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 50
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "2557081-ef10db4c-f684-4402-b4bb-7f1f58a3bb02",
   "DefinitionName": "item_smallCannonAmmo_lowRecoil",
   "Amount": 4,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 10
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "2557082-3ff377ac-73fc-4544-9f2b-4bcbc6812443",
   "DefinitionName": "item_smallCannonAmmo_longRange",
   "Amount": 15,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 5
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "2557083-69d8d72e-e507-440a-a3a6-ae8e9f88ea3b",
   "DefinitionName": "item_shotgunTurretAmmo_slug",
   "Amount": 3,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 30
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "2557084-10580fb4-0b75-447f-8b33-62837c697700",
   "DefinitionName": "item_turretAmmo_delayedDetonation",
   "Amount": 3,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 30
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "2557085-d3a05524-412a-4b26-8a56-c1ae95dc22b1",
   "DefinitionName": "item_rifleAmmo_Armor",
   "Amount": 11,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 3
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "2557086-3294205c-a149-4181-b074-5ecfa158665f",
   "DefinitionName": "item_c4Dynamite",
   "Amount": 1,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 50
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "2557087-6f58d246-3747-4d78-816a-28e47aedbbd5",
   "DefinitionName": "item_rifleMusket",
   "Amount": 1,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 25
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "2557088-cbc87cb4-0a8f-4f10-af4f-0c33fc4e8089",
   "DefinitionName": "item_sniperRifle_ironSights",
   "Amount": 1,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 50
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "2557089-5174aa9a-b8fb-47b6-afbc-452b4584feda",
   "DefinitionName": "item_smallValuables",
   "Amount": 77,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 3
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "2557090-1309a2d8-3ebc-45f5-b5e6-f26538a4d0ab",
   "DefinitionName": "item_resourceLeviathanSkin",
   "Amount": 3,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 7
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "2557091-f32adf2c-49a5-4a86-ac87-2ee1cf6f56a1",
   "DefinitionName": "item_blackBox",
   "Amount": 1,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 500
    }
   ],
   "Outfitable": false,
   "IsLarge": true,
   "IsExcess": false
  },
  {
   "Id": "52307-2b0ddd39-6778-442e-ab99-24f093780eeb",
   "DefinitionName": "item_energyBar",
   "Amount": 20,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 25
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "52307-4015dc0b-9e54-4158-8a63-aa11a738f13f",
   "DefinitionName": "item_energyBar",
   "Amount": 2,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 25
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "52310-43008556-1759-4a27-b285-139d5d5865ff",
   "DefinitionName": "item_resourceFabricScraps",
   "Amount": 506,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 1
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "52311-08291d63-53f2-47d5-afef-79c94cbfaafb",
   "DefinitionName": "item_resourceMetalRods",
   "Amount": 23,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 7
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "52314-56d8e0e0-e180-4fe4-af1c-1683f2686dd4",
   "DefinitionName": "item_coinCrown",
   "Amount": 2311,
   "SellPrice": [],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "52315-7340912f-8e70-48cb-9fda-7f65688ecd92",
   "DefinitionName": "item_resourceMixtures",
   "Amount": 235,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 1
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "201094-642f6d03-b13d-4f8a-8858-52feb4753ae0",
   "DefinitionName": "item_alloySteel",
   "Amount": 10,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 25
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "2343683-95ecd6be-4668-425f-a935-978f919dd0bf",
   "DefinitionName": "item_repeaterRifle",
   "Amount": 2,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 50
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "184392-07a9c708-08eb-425f-8099-88f0090c7ae3",
   "DefinitionName": "item_resourceMetal_t2",
   "Amount": 522,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 2
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "184393-84ff9573-bd57-49d1-a55b-4f498e9bf0c9",
   "DefinitionName": "item_resourceGunpowder",
   "Amount": 100,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 7
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "184394-5fb05f12-cd7d-4804-ac32-852f7aafd50c",
   "DefinitionName": "item_resourceReinforcedLeatherStrips",
   "Amount": 9,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 75
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "184396-b5bea1ec-abd4-4832-b6f2-2609e5fb7f49",
   "DefinitionName": "item_resourceThreads",
   "Amount": 233,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 1
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "184397-fa981224-8a61-4861-ac86-62490b663368",
   "DefinitionName": "item_resourceFabric",
   "Amount": 59,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 7
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "2240894-82b2b3c6-08eb-452c-b1da-c8da68d7d022",
   "DefinitionName": "item_resourceWeaponParts",
   "Amount": 85,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 7
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "2240895-0ca96c50-6407-48ad-9cf5-add9589999f4",
   "DefinitionName": "item_resourceMetalParts",
   "Amount": 236,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 1
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "2240896-761e8ed8-3240-446c-ac05-a2e29a849abf",
   "DefinitionName": "item_resourceScrappedAmmo",
   "Amount": 284,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 1
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "2240897-702ac11d-2e24-4b58-9733-25b79aa36d08",
   "DefinitionName": "item_resourceLeviathanMeat",
   "Amount": 23,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 7
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "2240899-bf1564d3-8569-4582-b4e6-375693687ae4",
   "DefinitionName": "item_documentSafe",
   "Amount": 1,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 500
    }
   ],
   "Outfitable": false,
   "IsLarge": true,
   "IsExcess": false
  },
  {
   "Id": "2240900-4869f1e8-79b7-4d10-9207-4f59b075b102",
   "DefinitionName": "item_wineBox",
   "Amount": 1,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 500
    }
   ],
   "Outfitable": false,
   "IsLarge": true,
   "IsExcess": false
  },
  {
   "Id": "2240901-4aa97749-c935-4316-a329-5a2a09d7b8fc",
   "DefinitionName": "Old_JacketT2",
   "Amount": 1,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 150
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "2240904-74e40c86-198a-4b18-971a-4dd35811b38c",
   "DefinitionName": "item_valuablePapers",
   "Amount": 156,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 6
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "2240906-56edf737-b754-4065-8c3c-6d62cfbbb829",
   "DefinitionName": "item_shotgunAmmo_slug",
   "Amount": 13,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 2
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "2240907-4ece9ed4-5f6d-4e3b-a020-f8ee88b0d7ba",
   "DefinitionName": "item_grenadeContact",
   "Amount": 1,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 75
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  },
  {
   "Id": "2240908-4b758171-397e-48e1-bb79-e58eb473c367",
   "DefinitionName": "item_shotgun",
   "Amount": 1,
   "SellPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "Amount": 50
    }
   ],
   "Outfitable": true,
   "IsLarge": false,
   "IsExcess": false
  }
 ],
 "NextLevel": {
  "Level": 1,
  "AdditionalSlots": 10,
  "Prices": [
   {
    "ItemDefinition": "item_coinCrown",
    "Amount": 2000
   }
  ]
 }
}